Subject: Re: Job | Tech Support Remote Screening
From: Priyanka Kumari <[email-masked]>
To: [email-masked]
Date: Sat, 23 Jan 2021 18:10:07 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

7683 Applicants

View All

Priyanka Kumari
I am looking for opportunities In backend as I have 4.5 years experience. I am quick learner and hardworking .I am so much enthusiastic about the opportunity

Shortlist

Reject

Current Designation Senior Process Analyst
Current Company Cognizant Technologies Solutions
Notice Period 1 Months
Previous Designation Assistant Professional backend
Previous Company dxc india

Contact Details
Mobile:

Exp
5 Yrs 5 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Delhi, Noida, Delhi / NCR
Education
MBA/PGDM
Sikkim Manipal University (SMU)
B.A
Delhi University - College of Art
Key Skills
Have experience in B.P.O, K.P.O, I.T, K.P.O, I.T

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem